<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'zh_tw', version '3.11'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '動作';
$string['addednewlibraries'] = '已加入 {$a->%new} 個新的 H5P 函數庫。';
$string['addednewlibrary'] = '已加入 {$a->%new} 個新的 H5P 函數庫。';
$string['additionallicenseinfo'] = '關於授權的任何附加資訊';
$string['author'] = '作者';
$string['authorcomments'] = '作者評論';
$string['authorcommentsdescription'] = '內容編輯者的評論。(此文字將不作為版權資訊的一部分發佈。)';
$string['authorname'] = '作者姓名';
$string['authorrole'] = '作者角色';
$string['by'] = '由';
$string['cancellabel'] = '取消';
$string['ccattribution'] = '姓名標示 (CC BY)';
$string['ccattributionnc'] = '姓名標示-非商業性 (CC BY-NC)';
$string['ccattributionncnd'] = '姓名標示-非商業性-禁止改作 (CC BY-NC-ND)';
$string['ccattributionncsa'] = '姓名標示-非商業性-相同方式分享 (CC BY-NC-SA)';
$string['ccattributionnd'] = '姓名標示-禁止改作 (CC BY-ND)';
$string['ccattributionsa'] = '姓名標示-相同方式分享 (CC BY-SA)';
$string['ccpdd'] = '公眾領域貢獻宣告 (CC0)';
$string['changedby'] = '變更人';
$string['changedescription'] = '變更描述';
$string['changelog'] = '變更日誌';
$string['changeplaceholder'] = '照片裁剪，文字修改等。';
$string['close'] = '關閉';
$string['confirmdialogbody'] = '請確認您要繼續。 此操作無法還原。';
$string['confirmdialogheader'] = '確認的動作';
$string['confirmlabel'] = '確認';
$string['connectionLost'] = '連線已中斷。 重新建立連線後，結果將被儲存並傳送。';
$string['connectionReestablished'] = '已重新建立連線。';
$string['contentCopied'] = '內容已複製到剪貼簿';
$string['contentchanged'] = '自您上次使用以來，此內容已變更。';
$string['contenttype'] = '內容類型';
$string['copyright'] = '使用權';
$string['copyrightinfo'] = '版權資訊';
$string['copyrightstring'] = '版權';
$string['copyrighttitle'] = '檢視此內容的版權資訊。';
$string['creativecommons'] = '創用 CC';
$string['date'] = '日期';
$string['description'] = '說明';
$string['disablefullscreen'] = '取消全螢幕';
$string['download'] = '下載';
$string['downloadtitle'] = '以H5P檔案格式下載這內容。';
$string['editor'] = '編輯器';
$string['embed'] = '嵌入';
$string['embedtitle'] = '檢視這內容的嵌入碼。';
$string['eventh5pdeleted'] = '已刪除的H5P';
$string['eventh5pviewed'] = '已檢視的H5P';
$string['fullscreen'] = '全螢幕';
$string['gpl'] = '通用公眾授權條款 v3';
$string['h5p'] = 'H5P';
$string['h5pfilenotfound'] = '找不到H5P檔案';
$string['h5pinvalidurl'] = '無效的H5P內容網址。';
$string['h5pmanage'] = '管理H5P內容類型';
$string['h5poverview'] = 'H5P 總覽';
$string['h5ppackage'] = 'H5P內容類型';
$string['h5psettings'] = 'H5P設定';
$string['h5ptitle'] = '拜訪 h5p.org 以檢查更多內容。';
$string['hideadvanced'] = '隱藏進階功能';
$string['installedcontentlibraries'] = '已安裝的H5P函數庫';
$string['installedcontenttypes'] = '已安裝的H5P內容類型';
$string['installedh5p'] = '已安裝的H5P';
$string['invalidpackage'] = '無效的H5P內容類型';
$string['license'] = '授權';
$string['licenseCC010'] = 'CC0 1.0 通用 (CC0 1.0) 公眾領域貢獻宣告';
$string['licenseCC010U'] = 'CC0 1.0 通用';
$string['licenseCC10'] = '1.0 通用版';
$string['licenseCC20'] = '2.0 通用版';
$string['licenseCC25'] = '2.5 通用版';
$string['licenseCC30'] = '3.0 未本地化';
$string['licenseCC40'] = '4.0 國際';
$string['licenseGPL'] = '通用公眾授權條款';
$string['licenseV1'] = '版本 1';
$string['licenseV2'] = '版本 2';
$string['licenseV3'] = '版本 3';
$string['licensee'] = '被授權方';
$string['licenseextras'] = '授權附加條件';
$string['licenseversion'] = '授權版本';
$string['missingdependency'] = '缺少 {$a->@lib} 所需的依賴項目 {$a->@dep}。';
$string['nocopyright'] = '沒有此內容的版權資訊。';
$string['offlineDialogBody'] = '我們無法傳送有關您完成此工作的資訊。 請檢查您的網際網路連接。';
$string['offlineDialogHeader'] = '您與伺服器的連線已中斷';
$string['offlineDialogRetryButtonLabel'] = '現在重試';
$string['offlineDialogRetryMessage'] = '重試中：num....';
$string['offlineSuccessfulSubmit'] = '成功提交結果。';
$string['originator'] = '原創人';
$string['pd'] = '公眾領域';
$string['pddl'] = '公眾領域貢獻宣告及授權';
$string['pdm'] = '公眾領域標章 (PDM)';
$string['pluginname'] = 'H5P套件';
$string['resizescript'] = '如果要動態調整嵌入內容的大小，請在您的網站上包含此指令碼：';
$string['resubmitScores'] = '嘗試提交儲存的結果。';
$string['reuse'] = '取用';
$string['reuseContent'] = '取用內容';
$string['reuseDescription'] = '取用這內容';
$string['showadvanced'] = '顯示進階功能';
$string['showless'] = '顯示更少選項';
$string['showmore'] = '顯示更多選項';
$string['size'] = '大小';
$string['source'] = '來源';
$string['startingover'] = '您將重新開始。';
$string['status'] = '狀態';
$string['sublevel'] = '子層級';
$string['thumbnail'] = '縮圖';
$string['title'] = '標題';
$string['undisclosed'] = '未公開';
$string['year'] = '年';
$string['years'] = '年';
$string['yearsfrom'] = '年(起)';
$string['yearsto'] = '年(迄)';
